<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fKxmADPDR1ml3ddWVWnovB:APA91bGoj5jvTSrhtBYx9FK9Dw1d-JcrANJJ30Wa9uClzavD8Pukiqz_k7KQMekwZeBy4wXJKTlT8WFo2EZD7fMv1TAlSnCey3wj5r-oIADh-CmWA_e8fQk&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757873328740}</string>
</map>
